body {
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    background-color: #0c0c0c;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}

#bx-panel.bx-panel-fixed {
    z-index: 11000!important;
}

.sub-nav {
    font-size: 20px;
    line-height: 1.3em;
    text-align: center;
    font-weight: normal;
    margin-bottom: 200px;
    margin-top: 10px;
    padding-left: 0;
}

.sub-nav li {
    display: inline-block;
    line-height: 28px;
}

.sub-nav a, .nav a {
    color: #fff;
    text-decoration: none;
    text-transform: lowercase;
}

.sub-nav li.active a {
    font-weight: bold;
}

div#listim_iframe {
    position: fixed;
    width: 100%;
    left: 0;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    float: none;
}

.timetable-title {
    font-size: 18px;
    line-height: 1em;
    font-weight: bold;
}

.timetable-row {
    border-bottom: 1px solid #373c3e;
    padding: 12px 0;
    vertical-align: middle;
}

.timetable-row:first-child {
    border-top: 1px solid #373c3e;
}

.timetable-date {
padding-right: 0;
}

.timetable-row > div:before {
    content: " ";
}

.timetable-btn .btn, .reviewSubmit {
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 18px;
    height: 35px;
    width: 120px;
    transition: 200ms;
}

.reviewSubmit {
    background-color: transparent;
    color: #fff !important;
}

.timetable-btn .btn:hover,
.reviewSubmit:hover,
.person-list-item:hover .performance-list-item-name,
.person-list-item:hover .person-list-item-name {
    background-color: rgba(255, 255, 255, .3);
    color: #fff;
    transition: 200ms;
}

span.btn.pull-right.btn-sold-out {
    opacity: 0.5;
    cursor: default;
}

span.btn.pull-right.btn-sold-out:hover {
    background-color: transparent;
}

.glyphicon-play-circle {
    top: 3px;
}

.page-header {
    padding: 10px;
    text-transform: lowercase;
    font-weight: bold;
    border-bottom: none;
    text-align: center;
    margin: 0;
}

.page-header-wrap-shows-inner, .page-header-wrap-about {
    position: relative;
}

.page-header-wrap-shows-inner > div,
.page-header-wrap-about > div {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.page-header-wrap {
    margin: 110px 0 70px;
}

.page-header-wrap.page-header-wrap-shows-inner,
.page-header-wrap.page-header-wrap-about {
    margin: 0;
}

.page-header-persons-inner, .page-header-shows-inner {
    text-transform: none;
}

.fancybox-inner .page-header {
    text-align: left;
    margin-bottom: 40px;
    margin-top: 80px;
}

.press-performance, .press-source {
    font-style: italic;
}

.press-source {
    margin-bottom: 50px;
}

.press-author {
    margin-top: 35px;
    margin-bottom: 70px;
}

a, a:hover, a:focus, a:visited {
    color: #fff;
}

a:focus {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

svg {
    fill: currentColor;
}

.footer_socials {
    padding: 0;
}

.footer_socials svg, .social-likes svg {
    width: 1.7em;
    display: inline;
    vertical-align: bottom;
    margin-right: 5px;
}

.sub-nav li:after {
    content: ' | ';
    white-space: pre;
}

.sub-nav li:last-child:after {
    content: '';
}

.logo {
    width: 166px;
}

.navbar-brand {
    height: 85px;
    float: none;
    z-index: 1;
}

.dk-logo {
    display: none;
}

.navbar-inverse .navbar-toggle {
    border: 0;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}

.navbar-inverse .navbar-nav > .active > a {
    font-weight: bold;
}

.timetable-title-href {
    transition: 200ms;
}

.navbar-inverse .navbar-nav > li > a,
.timetable-title-href,
.sub-nav > li > a,
.about-next-link {
    transition: 200ms;
    opacity: 1;
}

.navbar-inverse .navbar-nav > li > a:hover,
.timetable-title-href:hover,
.sub-nav > li > a:hover,
.about-next-link:hover {
    transition: 200ms;
    opacity: 0.5;
}

.navbar-inverse {
    background: transparent;
    border-color: transparent;
    margin-bottom: 57px;
    transition: .4s;
    z-index: 10000;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: transparent;
}

.navbar-inverse.navbar-open {
    background: #000;
}

.navbar .logo {
    display: inline-block;
}

/************************/

.person-list-item {
    margin-bottom: 1.6em;
}

.person-list-item-img {
    padding-bottom: 100%;
    background-position: center;
    background-size: cover;
}

.performance-list-item-img {
    padding-bottom: 75%;
    background-position: center;
    background-size: cover;
}

.person-list-item-name > div {
    overflow: hidden;
    word-spacing: 500px;
    text-align: center;
}

.person-list-item a {
    display: inline-block;
    border: 1px solid #293035 !important;
    min-width: 100%;
}

.performance-list-item-name,
.person-list-item-name {
    overflow: hidden;
    text-align: center;
    border-top: 1px solid #272f32;
    padding: 5px 0 3px;
    min-width: 100%;
    height: 5em;
    transition: 200ms;
    background: transparent;
}

.performance-list-item-name > div,
.person-list-item-name > div {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

/**********************************/

.newsletter, .copyright {
    background-color: #0c0c0c40;
    padding-top: 40px;
    padding-bottom: 20px;
}

.newsletter {
    border-bottom: 1px solid #252525;
    padding-top: 65px;
    padding-bottom: 30px;
}

#container {
    padding-bottom: 180px;
    overflow: hidden;
}

.footer_links {
    font-size: 11px;
    line-height: 15px;
}

.footer_links-logo {
    height: 57px;
}

.footer_links-logo-tickets img {
    height: 19px;
    width: auto;
    margin-top: 20px;
    max-width: 100%;
}

.footer_links-logo-tickets_additional img {
    width: auto;
    max-width: 100%;
}

#subscribe-form input {
    height: 56px;
    border-radius: 0px;
    margin: -2px;
    border: 0;
    vertical-align: text-bottom;
}

form#subscribe-form {
    margin: 20px 0;
    position: relative;
}

input.subscribe_submit-btn {
    width: 56px;
    font-size: 30px;
    background-color: #666666;
    position: absolute;
    right: 0;
}

input.subscribe_email {
    color: #000;
    width: 100%;
    padding-right: 65px;
    padding-left: 10px;
}

.fancybox-msg {
    color: #000;
}

.fancybox-slide {
    color: #000;
}

.person-video-slider {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.person-video-slider iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.background {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    display: block;
    background-size: cover;
    background-position: center top;
}

.background:after {
    content: "";
    background: linear-gradient(rgba(43, 21, 9, 0.83), rgba(8, 37, 52, .86));
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

footer {
    font-size: 14px;
    line-height: 23px;
    font-weight: normal;
    background-color: #000;
}

h1 {
    font-size: 40px;
    line-height: 40px;
}

h1.page-header-donate {
    font-size: 40px;
    line-height: 40px;
}

.donate-text {
    font-size: 16px;
    margin: 80px 0 50px;
}

.donate-form {
    background-color: #fff;
    border-radius: 10px;
    width: 100%;
    height: 300px;
}

.instantMessage {
    background-color: #000;
    margin: 0;
    position: fixed;
    top: 0;
    z-index: 10010;
    padding: 35px 0;
    width: 100%;
}

.alert-dismissable .close, .alert-dismissible .close {
    position: relative;
    top: -20px;
    right: 15px;
    color: inherit;
}

.close:hover, .close:focus {
    opacity: 0.2;
}

.performanceVSpacer {
    position: relative;
}

.slideDown {
    position: relative;
    bottom: 170px;
    cursor: pointer;
    opacity: 1;
    transition: .4s;
    width: 46px;
    text-align: center;
    margin: 0 auto;
}

.slideDown-fadeOut {
    opacity: 0;
    transition: .4s;
}

.news-item {
    border-bottom: 1px solid #373c3e;
    margin-top: 35px;
    padding-bottom: 35px;
}

.news-item-title {
    font-size: 30px;
    line-height: normal;
}

#infinity-next-page {
    display: block;
    text-align: center;
    margin: 30px;
    border: none;
}

#infinity-next-page img {
    height: 50px
}

.row.contacts-map {
    text-align: center;
    margin-top: 80px;
    overflow: hidden;
}

.row.contacts-main, .row.contacts-parking,
.row.contacts-press-management {
    margin-bottom: 30px;
}

.row.contacts-main {
    margin-top: 80px;
}

.row.contacts-map > div {
    background-position: center;
}

.row.contacts-map img {
    visibility: hidden;
}

.performance-video-wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 120px;
}

.performance-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.performanceSlider {
    margin-bottom: 150px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background-color: #878280;
    border: 0;
    width: 5px;
    height: 5px;
    margin: 4px 3px;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: transparent;
    border: 1px solid #878280;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    border-radius: 10px;
    cursor: pointer;
}

.bx-wrapper img {
    margin: 0 auto;
}

.bx-wrapper .item img {
    /*height: 500px;*/
    /*width: auto;*/
}

.bx-wrapper {
    background: transparent;
    box-shadow: none;
    border: none;
    margin-bottom: 80px;
}

a.bx-prev, a.bx-next {
    text-decoration: none;
    border-bottom: none;
    transition: none;
}

.bx-wrapper .bx-prev,
.bx-wrapper .bx-next {
    background: none;
    transition: unset;
}

.bx-wrapper .bx-prev {
    left: -60px;
}

.bx-wrapper .bx-next {
    right: -60px;
}

.bx-wrapper .bx-pager-item {
    margin: 5px;
}

.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    bottom: -50px;
}

.bx-wrapper .bx-controls-direction a {
    text-indent: 0;
}

.footer_documents a {
    margin-right: 25px;
}

.footer_documents {
    margin-bottom: 61px;
}

a, .social-likes__button span {
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    transition: 400ms;
}

a:hover, .social-likes__button:hover span {
    border-bottom: 1px solid transparent;
    transition: 400ms;
}

.navbar a,
.sub-nav a,
.timetable a,
.footer_links a {
    border-bottom: none;
}

.performance-block-title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 40px;
    margin-top: 50px;
}

.performance-block-subtitle {
    font-weight: bold;
}

.performance-block-subtitle:not(:first-child) {
    margin-top: 20px;
}

.performance-block {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid #373c3e;
    padding-left: 0;
    padding-right: 0;
}

.performance-article-preview-author {
    font-weight: 900;
    margin-bottom: 20px;
}

.performance-article-preview-more {
    margin-top: 20px;
}

form#reviewForm input[type="text"], form#reviewForm textarea {
    background: transparent;
    border: none;
    border-bottom: 1px solid #3c3330;
    width: 50%;
}

form#reviewForm textarea {
    width: 100%;
    height: 200px;
    border: 1px solid #3c3330;
    padding: 10px;
}

form#reviewForm label {
    display: block;
}

.reviewError {
    color: #ff0000;
    font-size: 12px;
}

input:focus, textarea:focus, a:focus {
    outline: none !important;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-toggle .icon-bar {
    transition: 300ms ease-in-out;
    background-color: #fff;
    position: relative;
    width: 30px;
    height: 3px;
}

.navbar-toggle .icon-bar:last-child {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: -7px;
}

.navbar-toggle .icon-bar:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 11px;
}

.navbar-toggle .icon-bar:nth-child(3) {
    opacity: 0;
}

.navbar-toggle.collapsed .icon-bar {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    top: 0;
    opacity: 1;
}

.navbar-toggle {
    margin: 20px 10px;
    padding: 0;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
}

.nav > li.navbar-player {
    display: none;
}

.nav > li.navbar-address {
    display: block;
}

.navbar.fixed {
    background-color: #000;
}

.navbar-address p {
    padding: 20px 0 0 0;
    font-size: 15px;
    border-top: 1px solid #373c3e;
    margin: 15px;
}

.about {
    padding: 170px 0 150px;
    background-color: #fff;
    color: #000;
}

.about h2 {
    font-size: 30px;
    margin: 0 0 65px;
    font-weight: bold;
}

.about p {
    padding-bottom: 10px;
    font-size: 19px;
    line-height: 27px;
}

.about-text {
    margin: 0;
    padding: 0;
    margin-bottom: 65px;
}

p.about-person {
    padding: 30px 0;
    margin-bottom: 0;
}

.chronology-item {
    margin-bottom: 40px;
}

.chronology-year {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
}

.about .gray p {
    color: #909090;
}

.about a {
    color: #000;
    text-decoration: underline;
}

.about a.footnote, .about a.footnote:hover {
    color: #834c2d;
    text-decoration: underline;
    cursor: pointer;
}

.about-slider-caption .about-small-image-title,
.performance-slider-caption .performance-small-image-title {
    text-align: center;
    margin: 20px 0 0;
}

.about .bx-wrapper .bx-controls-auto,
.about .bx-wrapper .bx-pager {
    bottom: -40px;
}

.popover {
    max-width: 100%;
    left: 0!important;
    right: 0!important;
}

.popover.alert-dismissable .close {
    top: 5px;
    right: 5px;
}

.hr {
    margin-top: 100px;
    margin-bottom: 100px;
    border-bottom: 1px solid #cccccc;
}

.hr-thin {
    margin-top: 0;
    margin-bottom: 65px;
    border-bottom: 1px solid #cccccc;
}

p.about-image-title {
    color: #909090;
    font-size: 14px;
    margin: 30px 0 100px;
    padding: 0;
}

p.about-small-image-title,
p.performance-small-image-title {
    color: #909090;
    font-size: 14px;
    margin: 30px 0 65px;
    padding: 0;
}

p.performance-small-image-title {
    color: #fff;
}

blockquote {
    border: none;
    padding: 0;
    position: relative;
    margin-bottom: 100px;
}

blockquote:before {
    display: block;
    padding-left: 0;
    content: "\00ab";
    font-size: 45px;
    position: absolute;
    left: -25px;
}

blockquote:after {
    display: block;
    padding-left: 0;
    content: "\00bb";
    font-size: 45px;
    position: absolute;
    bottom: 12px;
    right: -25px;
}

blockquote .hr {
    margin-top: 65px;
    margin-bottom: 65px;
}

blockquote p {
    margin-top: 20px;
}

blockquote img {
    max-width:  100%;
}

.about-next {
    background-position: center;
    background-size: cover;
    position: relative;
    height: 75vh;
}

.about-next-link {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    left: 50%;
    text-align: center;
}

.about-next-link img {
    width: 40px;
    height: 40px;
    margin-top: 20px;
}

a.about-next-link {
    border: none;
}

.about-next-link span {
    font-weight: bold;
    display: block;
}

.about-next-link {
    font-size: 30px;
    line-height: 40px;
}

.dk-logo-desktop {
    position: absolute;
    right: -15px;
    top: -15px;
}

.dk-logo-desktop img {
    width: 65px;
}

.fixed .dk-logo-desktop {
    top: -2px;
    height: 60px;
    overflow: hidden;
}

.navbar-collapse.in .dk-logo-desktop,
.navbar-collapse.collapsing .dk-logo-desktop {
    display: none;
}

.dk-hidden {
    display: none!important;
}

.registration-popup {
    max-width: 562px;
    padding: 45px;
    font-size: 16px;
}

.registration-popup h2 {
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
}

@media (max-width: 767px) {
    .footer_socials {
        margin: 25px 15px;
        border-top: 1px solid #373c3e;
        border-bottom: 1px solid #373c3e;
        padding: 25px 0;
    }

    .footer_documents {
        padding-top: 20px;
    }

    .bx-wrapper .bx-prev,
    .bx-wrapper .bx-next {
        display: none;
    }

    #buyTicketsBlockInner {
        text-align: center;
        padding-bottom: 30px;
        float: none;
        margin: 0 auto;
    }

    .about, .about-next {
        margin: 0 -15px;
    }
    .page-header {
        font-size: 33px;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    h1, h1.page-header-donate {
        font-size: 123px;
        line-height: 105px;
    }

    .about h2 {
        font-size: 70px;
        margin: 0 0 65px;
    }

    .chronology-year {
        padding-left: 0;
        margin-bottom: 10px;
    }

    .page-header-wrap {
        margin: 140px 0 220px;
    }

    .page-header-persons-inner,
    .page-header-shows-inner {
        font-size: 70px;
        line-height: 1em;
    }

    .sub-nav {
        font-size: 30px;
        line-height: 1.3em;
    }

    form#subscribe-form {
        margin: 0;
    }

    .timetable .row {
        display: flex;
        align-items: center;
    }

    .timetable-date {
        align-self: flex-start;
    }

    .timetable-title-block {
        min-height: 35px;
    }

    #buyTicketsBlock {
        position: absolute;
    }

    #buyTicketsBlock.fixed {
        position: fixed;
        top: 120px !important;
    }

    #navbar {
        margin-top: 50px;
        padding-bottom: 15px;
    }

    #navbar {
        margin-top: 50px;
        padding-bottom: 15px;
        position: relative;
    }

    ul.nav.navbar-nav.navbar-right {
        position: absolute;
        right: 0;
    }

    .navbar.fixed {
        background-color: #000;
        transition: .4s;
    }

    .nav > li.navbar-player {
        display: block;
    }

    .nav > li.navbar-address {
        display: none;
    }

    .navbar-inverse {
        background: transparent;
    }

    blockquote:before {
        font-size: 70px;
        left: -50px;
    }

    blockquote:after {
        font-size: 70px;
        right: -50px;
    }

    .person-list-item.col-sm-2.col-xs-6 {
        padding: 0 10px;
        font-size: 0.9em;
    }
}

@media (min-width: 992px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar.fixed {
        margin-top: -35px;
    }

    .navbar-brand {
        position: absolute;
        top: 30px;
    }

    h1.page-header-donate, h1.page-header-contacts {
        font-size: 123px;
        line-height: 105px;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

    .person-list-item.col-sm-2.col-xs-6 {
        padding: 0 15px;
        font-size: 1em;
    }
}

@media (max-width: 320px) {
    .timetable-btn {
        margin-bottom: 25px;
    }

    form#reviewForm input[type="text"], form#reviewForm textarea {
        width: 100%;
    }
}

@media (min-width: 480px) {
    .sub-nav {
        width: 60%;
        margin-left: auto;
        margin-right:  auto;
    }
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .collapse.in{
        display:block !important;
    }

    .navbar-brand > img {
        margin-left: 15px;
    }

    .dk-logo {
        position: relative;
        top: 5px;
        left: 30px;
        display: inline-block;
    }

    .dk-logo img.dkm {
        width: 123px;
    }

    .dk-logo img.dkms {
        width: 60px;
        position: absolute;
        top: -33px;
        left: -15px;
    }
}

@media (max-width: 400px) {
    .dk-logo img.dkm {
        display: none;
    }

    .fixed .dk-logo img.dkms {
        display: none;
    }
}

@media (min-width: 400px) {
    .dk-logo img.dkms {
        display: none;
    }
}